/* Foundation v2.2 http://foundation.zurb.com */
/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */


body {background: url(../images/bg.gif) repeat;
		-webkit-animation-delay: 0s;
   		-webkit-animation-name: body;
   		-webkit-animation-duration: 1s;
   		-webkit-animation-iteration-count: 1;
    	-webkit-animation-timing-function: linear;
    	
    	-moz-animation-delay: 0s;
   		-moz-animation-name: body;
   		-moz-animation-duration: 1s;
   		-moz-animation-iteration-count: 1;
    	-moz-animation-timing-function: linear;
    	
    	-ms-animation-delay: 0s;
   		-ms-animation-name: body;
   		-ms-animation-duration: 1s;
   		-ms-animation-iteration-count: 1;
    	-ms-animation-timing-function: linear;
}



@-webkit-keyframes body {
   			 from { opacity: 0; }
    		 to   { opacity: 1; }
			}

@-moz-keyframes body {
   			 from { opacity: 0; }
    		 to   { opacity: 1; }
			}

@-ms-keyframes body {
   			 from { opacity: 0; }
    		 to   { opacity: 1; }
			}

			

h3 {
	line-height: 28px; 
	-webkit-animation-duration: 1s; 
	-webkit-animation-delay: 0.5s;
	
	-moz-animation-duration: 1s; 
	-moz-animation-delay: 0.5s;
	
	-ms-animation-duration: 1s; 
	-ms-animation-delay: 0.5s;
	}
	

.hold { background: url(../images/hold-final.jpg) no-repeat;
    width: 1040px;
    height: 729px;
    overflow: hidden; 
    margin: 0 auto;
    }
    
.spacer-100 {height: 100px;}    
.spacer-80 {height: 80px;}
.spacer-30 {height: 30px;}   


    
/* -----------------------------------------
   content
----------------------------------------- */


.text-blue { color: #00b4f1; margin-top: 50px; }

.info-box {margin-left:-40px;}

.contact-box {margin-left:-30px;  margin-top: 80px; }


/* -----------------------------------------
   Page Name 2
----------------------------------------- */

@media only screen and (max-width: 1040px) {		

.row { width: 100%; max-width: 936px; min-width: 727px; margin: 0 auto; }

.hold { background: url(../images/static-lap-top.jpg) no-repeat;
    width: 936px;
    height: 651px;
    overflow: hidden; 
    margin: 0 auto;
    
    }
    
    .text-blue { color: #00b4f1; margin-top: 50px; }

	.info-box {margin-left:-40px;}

	.contact-box {margin-left:-30px;  margin-top: 50px; }


}




@media only screen and (max-width: 900px) {		

.row { width: 100%; max-width:749px; min-width: 727px; margin: 0 auto; }

.hold { background: url(../images/static-lap-top-749.jpg) no-repeat;
    width: 749px;
    height: 521px;
    overflow: hidden; 
    margin: 0 auto;
    
    }
    
    .text-blue { color: #00b4f1; margin-top: 30px; }

	.info-box {margin-left:-40px;}

	.contact-box {margin-left:-30px;  margin-top: 0px; }
	
	
	h3 { font-size: 24px;
	line-height: 25px; 
	-webkit-animation-duration: 1s; 
	-webkit-animation-delay: 0.5s;
	
	-moz-animation-duration: 1s; 
	-moz-animation-delay: 0.5s;
	
	-ms-animation-duration: 1s; 
	-ms-animation-delay: 0.5s;
	}


}

